Subject: Ticket Assigned - retu
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:04:26 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retu bad product issue                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bad product issue Bot:  Hi Bad Product Issue ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557640969            12:29 PM, 28th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:31 PM, 28th Feb                     bad product issue                    Hi Algaily           12:32 PM, 28th Feb                     bad product issue                    i bought one trouser from last purchase, i want to file complain regarding its poor build           12:32 PM, 28th Feb                     bad product issue                    it's tear down in a single wear           12:33 PM, 28th Feb                   Algaili                    We apologize for the inconvenience caused. ​ Though rare this is really unfortunate that you had received a defective item in your recent purchase with us           12:33 PM, 28th Feb                   Algaili                   Please share us the image of the damaged item your received along with your order number.           12:34 PM, 28th Feb                     bad product issue                    alright           12:34 PM, 28th Feb                     bad product issue                    Order #:  9636669752           12:35 PM, 28th Feb                     bad product issue                    Lee Cooper Full Length Solid Trousers with Pocket Detail Color: Blue Size: 32           12:37 PM, 28th Feb                     bad product issue                             12:37 PM, 28th Feb                     bad product issue                    are you with me ?           12:39 PM, 28th Feb                   Algaili                   Please stay on hold while I retrieve the information.           12:44 PM, 28th Feb                     bad product issue                    ok           12:44 PM, 28th Feb                   Algaili                   We have created a return request for the dmaged item and we request to fill the address details via the link sent to you so we can collect the item as soon as possible.           12:48 PM, 28th Feb                     bad product issue                    thank you dear for helping out.           12:52 PM, 28th Feb                     bad product issue                    one more question , what if tags are removed ?           12:53 PM, 28th Feb                   Algaili                   Please be inform the item is returned in its original packaging           12:59 PM, 28th Feb                   Algaili                   However no issue to return the item without tag           01:00 PM, 28th Feb                     bad product issue                    alright thanks           01:00 PM, 28th Feb                     bad product issue                    it's product fault anyways ..... !           01:01 PM, 28th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165040